Support » Plugin: OptionTree » Require Update Option Tree

  • Hi..

    I have used option tree and its working fine. But in theme forests its give rejection regarding to update your option tree. Its give “http://envato.d.pr/mYLMCs/2aoJZdEt this framework hasn’t been updated for 2 years. It is recommended to choose a more updated framework.” this type of error.

    Can you update your plugin?

    Please give me fast reply.

    Thanks.

Viewing 5 replies - 1 through 5 (of 5 total)
  • Yes, they have not updated it. But I think you can manually update certain files in Option Tree and let the Evanto Guys know that you’re using all latest libraries. Like, update the jQuery to the latest version; the plugin includes version 1.1-pre and so on.

    Hi @wpdeveloperpro

    Thanks for replay.

    But Evanto Guys consider latest version in wordpress.org. So we can not any changes in OT library.

    Its very helpful for me if update option tree version.

    We are waiting for last 2-3 months for approve theme in theme-forests. Now this issue is remaining.

    Thanks in advance.

    I understand, not sure if this helps… but you may then try adding Option Tree in theme mode to your theme. This will give you complete control over the code of option tree.

    Hi @wpdeveloperpro

    Thanks for reply.

    we are thinking this option is better.

    Thanks for help us.

    Thanks in again @wpdeveloperpro.

    … or alternatively, you can fork the Git and refer to your own version of Plugin.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Require Update Option Tree’ is closed to new replies.